import { http } from '@/api/request'

export function uploadFile(file: File): Promise<string> {
  const formData = new FormData()
  formData.append('file', file)
  return http.post('/file/upload', formData)
}
